@font-face { 
	font-family: 'cooper'; 
	src: url('Fonts/cooperblack.TTF');
}

body {
  background-color: white;
  color: black;
}
h1 {
  font-family: 'cooper', sans-serif;
  font-size=16px;
}
p {
  font-family: 'cooper', sans-serif;
  font-size=12px;
}
h2 {
  font-family: 'cooper', sans-serif;
  font-size=12px;
}

.button {
  background-color: #32CD32;
  border: none;
  color: black;
  padding: 20px 40px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 10px 5px;
  cursor: pointer;
  border-radius: 16px;
}

.btn-group {
  display: flex;
  flex-direction: column;
}

.btn-group .button:hover {
  background-color: dodgerblue;
}

.btn-group .button:not(:last-child) {
  border-bottom: none; /* Prevent double borders */
}